<?php
/* Replace the data in these two lines with data for your db connection */
//$connection = mysql_connect("localhost","root","");
//mysql_select_db("businformation",$connection);
include('config.php');
$res = mysql_query("select * from news") or die(mysql_error());
if($inf = mysql_fetch_array($res)){
    echo "formObj.longMessage.value = '".$inf["longMessage"]."';\n";    
    echo "formObj.Message1.value = '".$inf["Message1"]."';\n";    
    echo "formObj.Message2.value = '".$inf["Message2"]."';\n";    
}

?> 
